#ifndef CONFIGURATIONIDS_H_
#define CONFIGURATIONIDS_H_

// Author: Steve Talbot

#pragma once

using namespace std;

class ConfigurationIds {

public:
	ConfigurationIds();
	virtual ~ConfigurationIds();

	static const int firstConfiguration = 0;
	static const int secondConfiguration = 1;
	static const int mixConfiguration = 2;

};

#endif /*CONFIGURATIONIDS_H_*/
